{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>
        {% block title %}
        {% endblock %}
    </title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
</head>
<body>

    <div class="container">
      <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
        <a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-red text-decoration-none">
          <img src="https://i2.paste.pics/c80d05fe3a6a9ccbb31abf7176d686c3.png" alt="logo" width="75" height="75">
        </a>

        <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
          <li><a href="{% url 'index' %}" class="nav-link px-2 text-dark">Home</a></li>
          <li><a href="{% url 'create' %}" class="nav-link px-2 text-dark">Add Place</a></li>
          <li><a href="{% url 'rating' %}" class="nav-link px-2 text-dark">Top 100</a></li>
          <li><a href="{% url 'index' %}" class="nav-link px-2 text-dark">Blog</a></li>
          <li><a href="{% url 'index' %}" class="nav-link px-2 text-dark">About</a></li>
        </ul>

        <form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3">
          <input type="search" class="form-control form-control-dark" placeholder="Search place..." aria-label="Search">
        </form>
        <div class="btn-group">
            <a href="{% url 'login' %}" class="btn btn-primary">Login</a>
            <a href="{% url 'register' %}" class="btn btn-primary">Sign Up</a>
        </div>
      </div>
    </div>
    {% block content %}
    {% endblock %}

</body>
</html>